.LenovoDo {
    font-family: 'LenovoDoBold',Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 1.1em;
}

	#main-content { margin-bottom: 10px;}
	#main-content #hero { margin-bottom: 20px; width: 100%; text-align:center; }
	#main-content .main_list { width: 100%; }
	#main-content .main_list > li { margin-right: 2%; *margin-right: 18px; float:left; }

	#main-content .main_list .left { width: 39%; }
	#main-content .main_list .center { width: 39%; }
	#main-content .main_list .right { width: 18%;  margin-right: 0px !important; }
	
	#main-content .main_list > li > .content { padding: 10px 10px 0; border: 0.1em solid #CECFCE; }
	#main-content .main_list > li > .content h3 { margin: -10px; font-weight:bold; padding: 10px; font-size: 15px; color: #555; background: none repeat #CCC; }
	#main-content .main_list > li > .content p { display:block; padding: 10px 0; }
	#main-content .main_list > li > .content ul { display:block; padding-bottom: 10px; }
	
	#main-content .main_list #accordion { padding: 10px 0 0;  margin: -10px -10px 0; overflow:hidden; }
	#main-content .main_list #accordion h2 { cursor: pointer; font-size: 13px; padding: 4px 10px 4px 30px;  margin-bottom: -1px;
		border-top: 0.1em solid #CECFCE;
		border-bottom: 0.1em solid #CECFCE;
		background: url("/ISS_Static/WW/ag/merchandising/US/landing_pages/promos/2011/images/plusListButton.jpg") no-repeat scroll 10px 6px #F8F8F8;
	}
	#main-content .main_list #accordion h2.current {
		background: url("/ISS_Static/WW/ag/merchandising/US/landing_pages/promos/2011/images/minListButton.jpg") no-repeat scroll 10px 6px #F8F8F8;
	}
	#main-content .main_list #accordion .pane { margin: 0 10px; }